#sp-header{
	background-color:#fbf201;
}

.banner-title{
	font-size: 3rem;
	text-shadow: rgba(0,0,0,0.75) 3px 3px 5px;
}

.banner-desc{
	font-size: 1.5rem;
	text-shadow: rgba(0,0,0,0.75) 2px 2px 3px;
}
@media (max-width: 767px) {
  .banner-title {
    font-size: 2.5rem;
  }
  .banner-desc{
	font-size: 1.25rem;
}
}

.sppb-addon-pricelist .sppb-addon-title {
  font-size: 1rem;
  font-weight: normal;
  line-height: 1;
}

#sp-footer{
	text-align:center;
}

#sp-footer ul.menu {
  display: block;
  list-style: none;
  padding: 25px 0;
  margin: 0 0 25px 0;
  /*border-top: 1px solid rgba(255,255,255,0.1);*/
  border-bottom: 1px solid rgba(255,255,255,0.1);
}
#sp-footer ul.menu li {
  display: inline-block;
  margin: 0;
}
#sp-footer ul.menu li a {
  display: inherit;
}
#sp-footer ul.menu li::after {
  content: '|';
  margin: 0 5px;
}
#sp-footer ul.menu li:last-child::after {
  content: '';
  margin: 0;
}